Accumulation games on discrete locations were introduced by Ruckle and Kikuta. The Hider secretly distributes his total wealth *h* ≥ 1 over locations 1,2,…,*n*. The Searcher confiscates the material from any *r* of these locations. The Hider wins if the wealth remaining at the *n* − *r* unsearched locations sums to at least 1; otherwise the Searcher wins. Their game models problems in which the Hider needs to have, after confiscation (or loss by natural causes), a sufficient amount of material (food, wealth, arms) to carry out some objective (survive the winter, buy a house, start an insurrection). The conjecture of Kikuta and Ruckle shows that there is always an optimal Hider strategy which places equal amounts of material on certain locations (and nothing on the rest) is still open and known to be hard. This article takes the hiding locations to be the nodes of a graph and restricts the node sets which the Searcher can remove to be drawn from a given family: the edges, the connected *r*-sets, or some other given sets of nodes. This models the case where the pilferer, or storm, is known to act only on a set of close locations. Unlike the original game, our game requires mixed strategies. We give a complete solution for certain classes of graphs. © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 2014

We introduce a flow-dependent version of the quadratic Steiner tree problem in the plane. An instance of the problem on a set of embedded sources and a sink asks for a directed tree *T* spanning of these nodes and a bounded number of Steiner points, such that is a minimum, where *f*(*e*) is the flow on edge *e*. The edges are uncapacitated and the flows are determined additively, that is, the flow on an edge leaving a node *u* will be the sum of the flows on all edges entering *u*. Our motivation for studying this problem is its utility as a model for relay augmentation of wireless sensor networks. In these scenarios, one seeks to optimize power consumption—which is predominantly due to communication and, in free space, is proportional to the square of transmission distance—in the network by introducing additional relays. We prove several geometric and combinatorial results on the structure of optimal and locally optimal solution-trees (under various strategies for bounding the number of Steiner points) and describe a geometric linear-time algorithm for constructing such trees with known topologies. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

In this study, we introduce a new class of vehicle routing problems (VRP): the multidepot multitrip VRP with order incompatibilities. The problem is motivated by a specific two-echelon distribution system arising in supply chain management, where products come to the depots from different factories by semitrailers and these semitrailers are also used for short-haul distribution, that is, the load from different factories is not consolidated at the depots. This VRP is rather challenging as it combines several synchronisation constraints occurring in other well-known standard VRP. In this article, we describe several problem variants, we model the problem as a set partitioning problem, and we show how the heuristic concept of concurrent (LS/LNS) neighborhood search which has shown to be rather effective for other complex VRP-classes can be customized. Our computational study shows that this approach is effective and efficient for this VRP-class, too. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

]]>We propose a new exact algorithm for enumerating *k* shortest simple paths in a directed graph with *n* nodes and *m* edges. The algorithm has a complexity of and follows the same process as Yen's deviation algorithm, but the candidate paths are computed more efficiently using a node classification technique. We first show that a candidate path can be separated by its deviation node as prefix and suffix. Our algorithm then classifies the nodes as red, yellow, and green. A node on the prefix is assigned a red color, a node that can reach *t* (the destination node) through a shortest path without visiting a red node is assigned a green color, and all other nodes are assigned a yellow color. We prove that when searching for the suffix of a candidate path, all green nodes can be bypassed, and we only need to apply Dijkstra's algorithm to find an all-yellow-node subpath. Since on average the number of yellow nodes is much smaller than *n*, the new algorithm has a much lower average-case running time. Experiments on many types of networks demonstrate that the new algorithm performs significantly better than existing exact algorithms that have polynomial worst-case complexity. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

In this article, we consider the cooperative maximum covering location problem on a network. In this model, it is assumed that each facility emits a certain “signal” whose strength decays over distance according to some “signal strength function.” A demand point is covered if the total signal transmitted from all the facilities exceeds a predefined threshold. The problem is to locate facilities so as to maximize the total demand covered. For the 2-facility problem, we present efficient polynomial algorithms for the cases of linear and piecewise linear signal strength functions. For the *p*-facility problem, we develop a finite dominant set, a mixed-integer programming formulation that can be used for small instances, and two heuristics that can be used for large instances. The heuristics use the exact algorithm for the 2-facility case. We report results of computational experiments. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

The budget network design problem and fixed-charge network design problem imply different economic pursuits on travel cost and construction cost and structure these two cost components in different ways. A more general version of these two classic formulations is the biobjective network design problem. This article discusses an exact solution strategy for the biobjective discrete network design problem with equilibrium constraints, which eliminates the inexactness and incompleteness deficiencies pertaining to heuristics or metaheuristics presented in previous research. In particular, we adapted and justified a dichotomic solution framework for the biobjective network design problem, in which the complete solution set of the problem can be exhausted by repeatedly solving a parameterized scalar problem and updating the parameter set. A generalized Benders decomposition method, a widely used solution strategy for nonlinear mixed integer programming problems, is further implemented in the solution framework, which offers an efficient algorithmic tool for solution of the scalar problem. Numerical results obtained from the example problems justify the solution optimality, completeness, and efficiency of the presented solution method. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

]]>In this article, we show that for every *n*, there exists a multigraph whose reliability polynomial has at least *n* inflection points. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

The Hamiltonian *p*-median problem consists of determining *p* disjoint cycles of minimum total cost covering all vertices of a graph. We present several new and existing models for this problem, provide a hierarchy with respect to the quality of the lower bounds yielded by their linear programming relaxations, and compare their computational performance on a set of benchmark instances. We conclude that three of the models are superior from a computational point of view, two of which are introduced in this article. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

The virtual private network design problem has attracted an impressive number of theoretical contributions but, surprisingly, very little computational attempts. This might be due to the fact that the compact formulation proposed in [Altın et al. Networks 49 (2007), 100–115] turned out to be very tight, that is, showing very little or no integrality gap in the computational experiments. In this short note, we first confirm the observations in [Altın et al. Networks 49 (2007), 100–115] by analyzing in detail the behavior of the compact formulation on a larger but similar testbed, and then we provide a set of difficult instances exposing large integrality gaps. This new insight is likely to reinvigorate efforts to develop effective exact computational approaches. © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

]]>We consider the class of integrated network design and scheduling (INDS) problems that focus on selecting and scheduling operations that will change the characteristics of a network, while being specifically concerned with the performance of the network over time. Motivating applications of INDS problems include infrastructure restoration after an extreme event and building humanitarian logistics networks. We examine INDS problems under a parallel identical machine scheduling environment where the performance of the network is evaluated by solving classic network optimization problems. We prove that all considered INDS problems are *NP*-hard. We propose a novel heuristic dispatching rule algorithm framework that selects and schedules sets of arcs based on their interactions in the network. These interactions are measured by examining network optimality conditions. Computational testing of these dispatching rules on realistic data sets representing infrastructure networks of lower Manhattan, New York demonstrates that they arrive at near-optimal solutions in real-time.Copyright © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

Motivated by challenges related to domination, connectivity, and information propagation in social and other networks, we initiate the study of the VECTOR CONNECTIVITY problem. This problem takes as input a graph *G* and an integer *k*_{v} for every vertex *v* of *G*, and the objective is to find a vertex subset *S* of minimum cardinality such that every vertex *v* either belongs to *S*, or is connected to at least *k*_{v} vertices of *S* by disjoint paths. If we require each path to be of length exactly 1, we get the well-known VECTOR DOMINATION problem, which is a generalization of the famous DOMINATING SET problem and several of its variants. Consequently, our problem becomes NP-hard if an upper bound on the length of the disjoint paths is also supplied as input. Due to the hardness of these domination variants even on restricted graph classes, like split graphs, VECTOR CONNECTIVITY seems to be a natural problem to study for drawing the boundaries of tractability for this type of problems. We show that VECTOR CONNECTIVITY can actually be solved in polynomial time on split graphs, in addition to cographs and trees. We also show that the problem can be approximated in polynomial time within a factor of on all *n*-vertex graphs.Copyright © 2014 Wiley Periodicals, Inc. NETWORKS, 2014

In this article, we address a problem of the transportation of people with disabilities where customers are served on an almost daily basis and expect some consistency in the service. We introduce an original model for the time-consistency of the service, based on so-called time-classes. We then define a new multiday vehicle routing problem (VRP) that we call the Time-Consistent VRP. We address the solution of this new problem with a large neighborhood search heuristic. Each iteration of the heuristic requires solving a complex VRP with multiple time windows and no waiting time which we tackle with a heuristic branch-and-price method. Computational tests are conducted on benchmark sets and modified real-life instances. Results demonstrate the efficiency of the method and highlight the impact of time-consistency on travel costs. © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 63(3), 211-224 2014

]]>This article shows that, for any integers *n* and *k* with , at least vertices or edges have to be removed from an *n*-dimensional star graph to make it disconnected with no vertices of degree less than *k*. The result gives an affirmative answer to the conjecture proposed by Wan and Zhang (Appl Math Lett 22 (2009), 264-267).Copyright © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 63(3), 225–230 2014

We give a necessary condition and a sufficient condition for a minimum-cost spanning tree game introduced by Bird to be submodular (or convex). When the cost is restricted to two values, we give a characterization of submodular minimum-cost spanning tree games. We also discuss algorithmic issues.Copyright © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 63(3), 231–238 2014

We consider the variant of the shortest path problem in which a given set of paths is forbidden to occur as a subpath in an optimal path. We establish that the most-efficient algorithm for its solution, a dynamic programming algorithm, has polynomial time complexity; it had previously been conjectured that the algorithm has pseudo-polynomial time complexity. Furthermore, we show that this algorithm can be extended, without increasing its time complexity, to handle non elementary forbidden paths. © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 63(3), 239–242 2014

]]>Best connections in real networks are usually found by applying Dijkstra's shortest paths algorithm. Unfortunately, networks deriving from real-world applications are huge, yielding unsustainable times to compute shortest paths. Therefore, considerable research has been conducted in recent years to accelerate Dijkstra's algorithm on typical instances of transportation and communication networks, such as road networks. These efforts have led to the development of many so called speed-up techniques, as for example Arc-Flags. The main drawback of many of these techniques, including Arc-Flags, is that they do not work well in the realistic dynamic scenarios where the networks change over time. In this article, we introduce a new data structure, named Road-Signs, which is used to update the Arc-Flags of a graph in fully dynamic scenarios. Road-Signs can be used to compute Arc-Flags, can be efficiently updated and does not require large space consumption for sparse networks. We develop a fully dynamic algorithm for updating Arc-Flags, by updating Road-Signs, each time that a modification occurs on an edge of the network. We show that this algorithm is better than recomputation from scratch of Arc-Flags in terms of the affected parameters of the input, which makes this solution suitable to be efficient in practice. However, it is not better than recomputation from scratch in the worst case. We also propose an experimental study to evaluate the practical performance of the new dynamic algorithm. To this aim, we use real-world road networks subject to sequences of weight change operations. Our experiments show a significant speed-up in the updating phase with respect to the recomputation from scratch of Arc-Flags.Copyright © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 63(3), 243–259 2014

Telemetry units can be used to track inventory levels at customers, helping suppliers get a better idea of when their customers require deliveries. In this article, we examine where to place a limited number of these units. To the best of our knowledge, this question has not been addressed in the literature. For each potential set of customers to have telemetry, our model considers several different realizations of when these customers would need deliveries and evaluates the cost of routing these customers in combination with those customers who do not have telemetry. We iteratively improve the set of customers with telemetry until we find the set with the lowest expected routing cost. In our computational experiments, we examine the performance of our model and the impact of different problem characteristics on the results.Copyright © 2014 Wiley Periodicals, Inc. NETWORKS, Vol. 63(3), 260–275 2014